<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author" content="Miguel Hipólito">
    <meta name="description" content="Pr03: Web videojuegos">
</head>

<body>
    <header>
        <img src=".png" alt="">
        <nav>
            <a href="home.html">Link 1</a>
            <a href="videojuegos.html">Link 2</a>
            <a href="contacto.html">Link 3</a>
        </nav>
    </header>
    <main>
        <section>
            <h2>Videjuegos</h2>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>descripción, fecha de lanzamiento, información a destacar, desarrollador, <a href="">más</a>
                        </p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>descripción, fecha de lanzamiento, información a destacar, desarrollador, <a href="">más</a>
                        </p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>descripción, fecha de lanzamiento, información a destacar, desarrollador, <a href="">más</a>
                        </p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>descripción, fecha de lanzamiento, información a destacar, desarrollador, <a href="">más</a>
                        </p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>descripción, fecha de lanzamiento, información a destacar, desarrollador, <a href="">más</a>
                        </p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>descripción, fecha de lanzamiento, información a destacar, desarrollador, <a href="">más</a>
                        </p>
                    </figcaption>
                </figure>
            </article>
        </section>
        <section>
            <h2>Noticias</h2>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Titular</h3>
                        <p>Texto introductorio a la noticia <a href="">[Leer más]</a></p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Titular</h3>
                        <p>Texto introductorio a la noticia <a href="">[Leer más]</a></p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Titular</h3>
                        <p>Texto introductorio a la noticia <a href="">[Leer más]</a></p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>
                        <h3>Titular</h3>
                        <p>Texto introductorio a la noticia <a href="">[Leer más]</a></p>
                    </figcaption>
                </figure>
            </article>
        </section>
    </main>
    <aside>
        <h2>Trucos</h2>
        <article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae dolorem eveniet vel eum expedita
                reprehenderit maiores excepturi iste sapiente. Saepe eum est suscipit rerum fugiat quos, perferendis ea
                animi tempore!</p>
        </article>
    </aside>
    <div>
        <section>
            <h2>Ranking</h2>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>Nombre: puntacion y horas</figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>Nombre:puntacion y horas</figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>Nombre:puntacion y horas</figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src=".png" alt="">
                    <figcaption>Nombre:puntacion y horas</figcaption>
                </figure>
            </article>
        </section>
    </div>
    <footer>
        <a href="Facebook.html">Facebook</a> <a href="twitter.html">twitter</a> <a href="Instagram.html">Instagram</a>
        <a href="RSS.html">RSS</a>
        <address>
            Carrer d'Aiguablava 121 <br>
            08033 Barcelona <br>
        </address>
        <p>copyright</p>
    </footer>
</body>

</html>